; PORJCT.REC	Purchase Order rejects record map.
;=======================================================================;
; Copyright 1999 by TAH Software Systems (TAH), Oklahoma City, Oklahoma ;
;									;
;	TAH provides this software under a license and may only be	;
;	used in accordance with the terms and conditions of such	;
;	license and with the inclusion of the above Copyright notice.	;
;=======================================================================;
;	Record size:	125
;	Primary key:	1.34	company,item,vend
;	Alternate 1:	27.8	vend
;			3.24	item
;=======================================================================;
record	porjct
	poj_key		,a34			; Primary key
	  poj_comp	,a2	@poj_key	; Company code
	  poj_item	,a24	@poj_key+2	; Item ID
	  poj_vend	,d8	@poj_key+26	; Vendor
	poj_rejdate	,d8			; Date rejected            (YMD)
	poj_order	,d6			; Order number
	poj_lineno	,d3			; Line number
	poj_locncode	,a3			; Location
	poj_descr	,a30			; Description
	poj_recdate	,d8			; Date received            (YMD)
	  poj_recyr	,d4	@poj_recdate
	  poj_recmo	,d2	@poj_recdate+4
	poj_ordqty	,d9.3			; Quantity ordered         (6.3)
	poj_recrqty	,d9.3			; Qty rcvd (rejected)      (6.3)
	poj_ucost	,d9.3			; Unit cost                (6.3)
	poj_pfactor	,d6			; Price factor             (6.0)
